<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<STYLE type="text/css">

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,400italic,300italic,600italic,700italic);

@font-face {
	font-family: 'icomoon';
	src:url('/InstanceName/fonts/icomoon/fonts/icomoon.eot?-jueuzf');
	src:url('/InstanceName/fonts/icomoon/fonts/icomoon.eot?#iefix-jueuzf') format('embedded-opentype'),
		url('/InstanceName/fonts/icomoon/fonts/icomoon.woff?-jueuzf') format('woff'),
		url('/InstanceName/fonts/icomoon/fonts/icomoon.ttf?-jueuzf') format('truetype'),
		url('/InstanceName/fonts/icomoon/fonts/icomoon.svg?-jueuzf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e900";
}

.icon-pencil:before {
	content: "\e905";
}

.icon-images:before {
	content: "\e90e";
}

.icon-video-camera:before {
	content: "\e914";
}

.icon-ticket:before {
	content: "\e939";
}

.icon-cart:before {
	content: "\e93a";
}

.icon-credit-card:before {
	content: "\e93f";
}

.icon-envelop:before {
	content: "\e945";
}

.icon-compass:before {
	content: "\e949";
}

.icon-stopwatch:before {
	content: "\e952";
}

.icon-calendar:before {
	content: "\e953";
}

.icon-user:before {
	content: "\e971";
}

.icon-users:before {
	content: "\e972";
}

.icon-enlarge:before {
	content: "\e989";
}

.icon-shrink:before {
	content: "\e98a";
}

.icon-key:before {
	content: "\e98d";
}

.icon-lock:before {
	content: "\e98f";
}

.icon-unlocked:before {
	content: "\e990";
}

.icon-cog:before {
	content: "\e994";
}

.icon-gift:before {
	content: "\e99f";
}

.icon-glass:before {
	content: "\e9a0";
}

.icon-bin:before {
	content: "\e9ac";
}

.icon-menu:before {
	content: "\e9bd";
}

.icon-plus:before {
	content: "\ea0a";
}

.icon-minus:before {
	content: "\ea0b";
}

.icon-cross:before {
	content: "\ea0f";
}

.icon-checkmark:before {
	content: "\ea10";
}

.icon-arrow-right:before {
	content: "\ea34";
}

.icon-arrow-left:before {
	content: "\ea38";
}

.icon-facebook:before {
	content: "\ea8c";
}

.icon-facebook2:before {
	content: "\ea8d";
}

.icon-facebook3:before {
	content: "\ea8e";
}

.icon-twitter:before {
	content: "\ea91";
}

.icon-twitter2:before {
	content: "\ea92";
}

.icon-twitter3:before {
	content: "\ea93";
}

.icon-youtube:before {
	content: "\ea97";
}

.icon-youtube2:before {
	content: "\ea98";
}

.icon-youtube3:before {
	content: "\ea99";
}

.icon-vimeo:before {
	content: "\ea9c";
}

.icon-vimeo2:before {
	content: "\ea9d";
}

.icon-vimeo3:before {
	content: "\ea9e";
}

.icon-dribbble:before {
	content: "\eaa6";
}

.icon-dribbble2:before {
	content: "\eaa7";
}

.icon-dribbble3:before {
	content: "\eaa8";
}

/* ! normalize.css v1.0.0 | MIT License | git.io/normalize */

/* ==========================================================================
HTML5 display definitions
========================================================================== */

/* * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3. */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
/* * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3. */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
/* * Prevents modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices. */
audio:not([controls]) { display: none; height: 0; }
/* * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3, * and Safari 4.
* Known issue:no IE 6 support. */
[hidden] { display: none; }
/* ==========================================================================
Base
========================================================================== */
/* * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
*    `em` units.
* 2. Prevents iOS text size adjust after orientation change, without disabling
*    user zoom. */

html { font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
-ms-text-size-adjust: 100%; /* 2 */ }
html, html a { -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004); }
/* * Addresses `font-family` inconsistency between `textarea` and other form
* elements. */
html, button, input, select, textarea { font-family: 'Varela Round', sans-serif; }
/* * Addresses margins handled incorrectly in IE 6/7. */
body { margin: 0; font-family: 'Varela Round', sans-serif; background: #FFF; }
/* ==========================================================================
Links
========================================================================== */
/* * Addresses `outline` inconsistency between Chrome and other browsers. */

a:focus { outline: thin dotted; }
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }
/* ==========================================================================
Typography
========================================================================== */
/* * Addresses font sizes and margins set differently in IE 6/7.
* Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5, * and Chrome. */
main {background: #FFF;}
main h1 { font-size: 2em; margin: 0.67em 0; color: #353535; }
main h2 { font-size: 1.5em; margin: 0.83em 0; }
main h3 { font-size: 1.17em; margin: 1em 0; }
main h4 { font-size: 1em; margin: 1.33em 0; }
main h5 { font-size: 0.83em; margin: 1.67em 0; }
main h6 { font-size: 0.75em; margin: 2.33em 0; }
/* * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome. */
main abbr[title] { border-bottom: 1px dotted; }
/* * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
main b, strong { font-weight: bold; }
main blockquote { margin: 1em 40px; }
/* * Addresses styling not present in Safari 5 and Chrome. */
main dfn { font-style: italic; }
/* * Addresses styling not present in IE 6/7/8/9. */
main mark { background: #ff0; color: #000; }
/* * Addresses margins set differently in IE 6/7. */
main p, pre { margin: 1em 0; }
/* * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome. */
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
/* * Improves readability of pre-formatted text in all browsers. */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
/* * Addresses CSS quotes not supported in IE 6/7. */
q { quotes: none; }
/* * Addresses `quotes` property not supported in Safari 4. */
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
/* * Prevents `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* ==========================================================================
Lists
========================================================================== */
/* * Addresses margins set differently in IE 6/7. */

dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
/* * Addresses paddings set differently in IE 6/7. */
menu, ol, ul { padding: 0 0 0 40px; }
/* * Corrects list images handled incorrectly in IE 7. */
nav ul, nav ol { list-style: none; list-style-image: none; }
/* ==========================================================================
Embedded content
========================================================================== */
/* * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
* 2. Improves image quality when scaled in IE 7. */

img { border: 0; /* 1 */
-ms-interpolation-mode: bicubic; /* 2 */ }
/* * Corrects overflow displayed oddly in IE 9. */
svg:not(:root) { overflow: hidden; }
/* ==========================================================================
Figures
========================================================================== */
/* * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11. */

figure { margin: 0; }
/* ==========================================================================
Forms
========================================================================== */
/* * Corrects margin displayed oddly in IE 6/7. */

form { margin: 0; }
/* * Define consistent border, margin, and padding. */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
/* * 1. Corrects color not being inherited in IE 6/7/8/9.
* 2. Corrects text not wrapping in Firefox 3.
* 3. Corrects alignment displayed oddly in IE 6/7. */
legend { border: 0; /* 1 */
	padding: 0; white-space: normal; /* 2 */
*margin-left: -7px; /* 3 */ }
/* * 1. Corrects font size not being inherited in all browsers.
* 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5, *    and Chrome.
* 3. Improves appearance and consistency in all browsers. */
button, input, select, textarea { font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
*vertical-align: middle; /* 3 */ }
/* * Addresses Firefox 3+ setting `line-height` on `input` using ` !important` in
* the UA stylesheet. */
button, input { line-height: normal; }
/* * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Corrects inability to style clickable `input` types in iOS.
* 3. Improves usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Removes inner spacing in IE 7 without affecting normal text inputs.
*    Known issue:inner spacing remains in IE 6. */
button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
*overflow: visible; /* 4 */ }
/* * Re-set default cursor for disabled elements. */
button[disabled], input[disabled] { cursor: default; }
/* * 1. Addresses box sizing set to content-box in IE 8/9.
* 2. Removes excess padding in IE 8/9.
* 3. Removes excess padding in IE 7.
*    Known issue:excess padding remains in IE 6. */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
	*height: 13px; /* 3 */
*width: 13px; /* 3 */ }
/* * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
* 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
*    (include `-moz` to future-proof). */
input[type="search"] { -webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */
box-sizing: content-box; }
/* * Removes inner padding and search cancel button in Safari 5 and Chrome
* on OS X. */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
/* * Removes inner padding and border in Firefox 3+. */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
/* * 1. Removes default vertical scrollbar in IE 6/7/8/9.
* 2. Improves readability and alignment in all browsers. */
textarea { overflow: auto; /* 1 */
vertical-align: top; /* 2 */ }

*, *:after, *:before { border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

.container {
padding-left: 20px;
padding-right: 20px;
}

.row, #WizardSteps, #Content {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
/*overflow: hidden;*/
}

.onecol, .twocol, .threecol, #SideBar, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, #Detail, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.onecol {
width: 4.85%;
}

.twocol {
width: 13.45%;
}

.threecol, #SideBar{
width: 22.05%;
}

.fourcol {
width: 30.75%;
}

.fivecol {
width: 39.45%;
}

.sixcol {
width: 48%;
}

.sevencol {
width: 56.75%;
}

.eightcol {
width: 65.4%;
}

.ninecol, #Detail{
width: 74.05%;
}

.tencol {
width: 82.7%;
}

.elevencol {
width: 91.35%;
}

.twelvecol {
width: 100%;
float: left;
}

.last, #Detail {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
height: auto;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {

body {
font-size: 0.8em;
line-height: 1.5em;
}

.row, body, .container, #WizardSteps, #Content  {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
padding-left: 10px;
padding-right: 10px;
}

}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {

body {
font-size: 16px;
-webkit-text-size-adjust: none;
}

.row, body, .container, #WizardSteps, #Content  {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
padding-left: 10px;
padding-right: 10px;
}

.onecol, .twocol, .threecol, #SideBar, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, #Detail, .tencol, .elevencol, .twelvecol {
width: auto;
float: none;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}

.hide-for-small{
	display: none;
}
}

html {

}

body{
	background:#fff;
	color:#060606;
	font:normal 15px "Open Sans",arial,sans-serif;
	font-weight:300;
	line-height: 1.6em;
}

#Main{
	padding: 0 10px;
}

@media (max-width: 767px) {
	#Main{
		padding: 0;
	}
}

/* ------------------------------------------------------
	HEADER
-------------------------------------------------------*/

#Header{
	padding-top: 20px;
	padding-bottom: 20px;
}

A:link     	{color: #003845;}
A:visited  	{color: #003845;}
A:hover    	{color: #FF0000;}

#Logo{

}

@media (max-width: 767px) {
	#Header{
		padding-bottom: 0;
		padding-top: 60px;
	}
}

/* --------------------------------------------------------
	WIZARD STEPS
---------------------------------------------------------*/
#WizardSteps > ul{
	width: 100%;
	float: left;
	display: flex;
	list-style: outside none none;
	flex-flow: row wrap;
	justify-content: center;
	text-transform: uppercase;
	padding: 20px 0 10px;
	clear: both;
}

#WizardSteps > ul > li{
	position: relative;
	z-index: 1;
	display: block;
	text-align: center;
	flex: 1 1 0%;
	margin: 0px 2px;
	background-color: #F7F7F7;
	color: #74777B;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	font-size: 0.8em;
}

#WizardSteps > ul > li.CurrentWizardStep{
	color: #FFF;
	background: #CCCCCC;
}

#WizardSteps > ul > li > span.Order{
 margin: 0 3px; 
}
#WizardSteps > ul > li > span.Number{
	z-index: 10;
	display: inline-block;
	margin: 0px 0.4em 0px 0px;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 1.3em;
	line-height: 1;
	color: #CCC;
}
#WizardSteps > ul > li > span.Number:before{
	font-family: 'icomoon';
	margin-right: 5px;
	color: #FFF;
}
#TSelectItems > span.Number:before{
	content: "\e939";
}
#TDeliveryOptions > span.Number:before{
	content: "\e945";
}
#TGiftAid > span.Number:before{
	content: "\e971";
}
#TNameAndAddress > span.Number:before{
	content: "\e905";
}
#TFurtherDetails > span.Number:before{
	content: "\e905";
}
#TDiscounts > span.Number:before{
	content: "\e99f";
}
#TPayment > span.Number:before{
	content: "\e93a";
}

@media (max-width: 767px) {
	#WizardSteps > ul{
		padding: 10px 0;
		margin: 0;
	}
	#WizardSteps > ul > li {
		float: left;
		padding: 0 10px;
		margin: 0;
	}
	#WizardSteps > ul > li {
		display: none;
	}


	#WizardSteps > ul > li.CurrentWizardStep{
		display: block;
		width: 100%;
	}
}


/* ---------------------------------------------------------
	CONTENT
----------------------------------------------------------*/

#Content{

}

/* ---------------------------------------------------------
	SIDEBAR
----------------------------------------------------------*/

#SideBar{
	margin-bottom: 20px;
}

#SideBarHeader {

}

.SideBarMenu {

}

.SideBarFirstHeading, .SideBarHeading {
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 0px 0px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
}

.SideBarHeading {
	margin-top: 30px;
}

.SideBarItem {

}

.SideBarFirstHeading, DIV.SideBarHeading{

}
#SideBarFooter {

}

#SideBarToggleMenu{
	display: none;
}
@media (min-width: 767px) {
	#SideBar{
		display: block !important;
	}
}
@media (max-width: 767px) {
	#SideBar{
		display: none;
	    position: fixed;
		top: 46px;
		width: 100%;
		left: 0px;
		z-index: 9;
		background: #FFF;
	}
	.SideBarFirstHeading, .SideBarHeading {
		display: none;
	}

	.SideBarItem a{
		text-indent: 5px;
		display: block;
		background: #EFEFEF;
		text-decoration: none;
		text-transform: uppercase;
		margin-bottom: 2px;
		text-align: center;
		line-height: 2.5em;
	}

	.SideBarItem a:hover {
		background: #CCC;
		color: #060606;
	}

	.SideBarToggle{
		display: block;
		width: 100%;
		position: relative;
		margin: 0;
		cursor: pointer;
		padding: 10px;
		background: #EFEFEF;
		text-transform: uppercase;
		color: #EFEFEF;
	}
	.SideBarToggle:hover{
		background: #CCC;
	}
	.SideBarToggle span{
		position: absolute;
		right: 5px;
		font-size: 2.5em;
		line-height: 2em;
		line-height: 0.6em;
		color: #666;
	}
	#SideBarToggleMenu{
		display: block;
		margin-bottom: 20px;
		position: fixed;
		top: 0px;
		width: 100%;
		left: 0px;
		z-index: 9;
	}
}

/* ---------------------------------------------------------
	DETAIL
----------------------------------------------------------*/

#Detail{
 min-height: 40em;
}

.DetailHeading{
	display: block;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 0px 0px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
}

.WebTab{
	position: relative;
	padding: 5px;
	z-index: 1;
	text-align: center;
	flex: 1 1 0%;
	margin: 0 5px 0 0;
	background-color: #F7F7F7;
	color: #060606;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	text-transform: uppercase;
}

.WebTab a{
	text-decoration: none !important;
}

.SelectedWebTab a{
	position: relative;
	padding: 5px;
	z-index: 1;
	text-align: center;
	flex: 1 1 0%;
	margin: 0 5px 0 0;
	background-color: #e55a45;
	color: #FFF;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	text-transform: uppercase;
	text-decoration: none;
}

.LoyaltySchemeHeading {
  font-weight: bold; margin-top: 20px;
}
.RegisteredCardHeading {
  font-weight: bold; margin-top: 20px;
}
.RegisteredCardNumber {
  font-style: italic;
}

.DiscountHeading {
  font-weight: bold; margin-bottom: 2px;
}
.DiscountSection button {
  margin-top: 10px; margin-bottom: 5px;
}
.DiscountSection {
  margin-top: 20px;
}
.DiscountSubHeading {
  font-weight: bold; margin: 10px 0;
}

.MembershipSaleHeading {
  margin-left: 20px; 
}
.TicketMembershipPatron {
  display: block; margin: 0 10px;
}
.TicketForMember {
  font-weight: bold; margin-top: 10px; margin-left: 20px; margin-bottom: 5px;
}
.TicketMembershipPatrons {
  display: flex; margin: 0; padding-left: 20px;
}
.OrGuest {
  font-size: 8pt;
}
/* ---------------------------------------------------------
	PROGRAMME TEMPLATE
----------------------------------------------------------*/

.programme{
	padding-bottom: 10px;
	border-bottom: 1px solid #E9E9E9;
	margin: 20px 0;
}

.programme > h1.title{
	display: block;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 0px 0px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
}

.programme > h1.title a{
	text-decoration: none;
}

.programme > .showtimes > h2.subtitle{
	display: block;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 5px 0px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
}

.programme .PerformanceListDate{
	width: 100%;
}

.programme .StartTimeAndStatus a, .programme .StartTimeAndStatus b a{
	padding: 2px 5px;
	text-decoration: none;
	font-weight: 300;
	margin: 3px;
	line-height: 2em;
}

/* ---------------------------------------------------------
	FOOTER
----------------------------------------------------------*/

#Footer {
	border-top: solid 1px #E9E9E9;
	padding-top: 40px;
}

#Footer .savoy{
	text-align: right;
	padding: 0 0 20px 0;
}

/* ---------------------------------------------------------
	BUTTONS
----------------------------------------------------------*/
.PrevNext{
	margin: 10px 0;
	float: left;
	width: 100%;
}

.Button{
	background: #e55a45;
	color: #fff !important;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}

input[type="submit"]{
	margin: 10px 0;
}

.Button:hover{
	background: #d7533e;
}

.Button:active{
	background: #ba4735;
}

.Button{
	padding: 5px 15px;
	overflow: hidden;
	width: auto;
}

.Button:before{
	left: auto;
	right: 10px;
	z-index: 2;
}

.Button:after{
	width: 30%;
	height: 200%;
	background: rgba(255,255,255,0.1);
	z-index: 1;
	right: 0;
	top: 0;
	margin: -5px 0 0 -5px;
	-webkit-transform-origin: 0 0;
	-webkit-transform: rotate(-20deg);
	-moz-transform-origin: 0 0;
	-moz-transform: rotate(-20deg);
	-ms-transform-origin: 0 0;
	-ms-transform: rotate(-20deg);
	transform-origin: 0 0;
	transform: rotate(-20deg);
}

.OrderDelete a{
	font-size: 0.8em;
}

.ContinueButton{
	float: right;
}
.BackButton{
	float: left;
}

/* ---------------------------------------------------------
	POPUP MESSAGES
----------------------------------------------------------*/

#PopupException, .PopupDialogBox {
    position: fixed;
    left: 0;
    right: 0;
    top: 120px;
	width: 95%;
    max-width: 500px;
    margin: auto;
    z-index: 10000;
	background: #F0F0F0;
	padding: 20px 20px 80px 20px;
	line-height: 1.5em;
	min-height: 180px;
}

#PopupException .Button.Close, .PopupDialogBox .Button.Close {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.PopupDialogHeading {
  font-weight: bold; margin-bottom: 2px;
}

@media (max-width: 767px) {
	#PopupException, .PopupDialogBox {
		top: 10%;
	}
}

#PopupException .EmailAddress{
	font-weight: 600;
	color: #333;
	font-size: 1.2em;
}
#PopupException .Login, #PopupException .PasswordReset{
	margin: 10px 0;
}
#PopupException .ExceptionMessage{
	margin: 10px 0;
	max-height: 10em;
	overflow: hidden; /* or scroll? */
	color: #990000;
}

#Overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	background: #333;
	display: none;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	/* IE 5-7 */
	filter: alpha(opacity=90);
	/* Netscape */
	-moz-opacity: 0.9;
	/* Safari 1.x */
	-khtml-opacity: 0.9;
	/* Good browsers */
	opacity: 0.9;
}

/* ---------------------------------------------------------
	FORM ELEMENTS
----------------------------------------------------------*/

input[type=text], input[type=password], input[type=email]{
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 5px 0;
	width: 100%;
	vertical-align: top;
	background: #F0F0F0;
	border: solid 1px #CCC;;
	padding: 0.5em;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus{
	border: solid 1px #2672EC;
	background: #EFEFEF;
}
select{
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 5px 0;
	width: 100%;
	vertical-align: top;
	background: #F0F0F0;
	border: solid 1px #CCC;;
	padding: 0.5em;
}
::-webkit-input-placeholder, input:-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
	color:#CCC;
	font-style: italic;
}
label.SelectLabel, label.TextLabel {
	display: block;
	padding: 0;
	width: 100%;
	color: #696969;
	font-weight: bold;
	font-size: 70.25%;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.PersonType select{
	width: 100%;
	max-width: 100px;
}
.DetailSubHeading, .EditPatronHeading{
	clear: both;
	display: block;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 5px 0px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 20px;
}
.EditPatronHeading{
	margin-top: 40px;
}
.InlineValidationMessage{
	font-size: 0.8em;
	color: #FFF;
	background: #990000;
	width: 100%;
	position: relative;
	top: -5px;
	padding: 3px;
}
@media (max-width: 767px) {
	label.SelectLabel, label.TextLabel {
	  text-align: right;
	  font-size: 1.2em;
	  line-height: 2.5em;
	  margin-right: 10px;
	}
#CardMMYY .sixcol{
	float: left; width: 45%;
}
#CardMMYY .sixcol.last{
	float: right; width: 45%;
}
}
.DateInputLabel {
  display: inline;
}
.PaymentHeading {
  font-weight: bold; margin-bottom: 2px;
}
.PaymentPageSeparator {
	margin-bottom: 10px; clear: both;
}
@media (min-width: 767px) {
	.ToolTip {
		visibility:hidden;
		opacity:0; /* http://www.greywyvern.com/?post=337 */
		-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-ms-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		opacity:0;
		visibility:hidden;
		position: absolute;
		background: #333;
		color: #FFF;
		font-size: 10px;
		border-radius: 5px;
		padding: 5px;
		width: 160px;
		margin: 10px 0 0 3px;
		z-index: 9;
		line-height: 2em;
	}
	.ToolTip:before {
	   border:5px solid transparent;
	   border-right-color:#333;
	   content:"";
	   display:block;
	   width:0;
	   height:0;
	   position:absolute;
	   top:3px;
	   left:-10px;
	   z-index:2;
	}
	.ClickPayOnce{
		visibility:hidden;
		opacity:0; /* http://www.greywyvern.com/?post=337 */
		-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-ms-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		opacity:0;
		visibility:hidden;
		position: absolute;
		background: #333;
		color: #FFF;
		font-size: 10px;
		border-radius: 5px;
		padding: 5px;
		width: 200px;
		margin: 10px 0 0 3px;
		z-index: 9;
		line-height: 2em;
	}
	.ClickPayOnce:before {
	   border:5px solid transparent;
	   border-right-color:#333;
	   content:"";
	   display:block;
	   width:0;
	   height:0;
	   position:absolute;
	   top:3px;
	   left:-10px;
	   z-index:2;
	}
	.ConfirmAndPay{
		margin-bottom: 20px;
	}
	input#confirm:hover + .ClickPayOnce, input#confirm:active + .ClickPayOnce, input#confirm:focus + .ClickPayOnce, input:focus + .ToolTip {
		visibility:visible;
		opacity:1;
		-webkit-transition-delay:0s;
		-moz-transition-delay:0s;
		-ms-transition-delay:0s;
		-o-transition-delay:0s;
		transition-delay:0s;
	}
}
@media (max-width: 766px) {
	.ToolTip {
		position: relative;
		background: #333;
		color: #FFF;
		font-size: 10px;
		border-radius: 0 0 5px 5px;
		padding: 5px;
		width: 100%;
		margin: -5px 0 10px 0;
		z-index: 9;
		line-height: 2em;
	}

	input:focus + .ToolTip {
		display: block;
	}

	.ClickPayOnce{
		display: block;
		position: relative;
		background: #333;
		color: #FFF;
		font-size: 10px;
		border-radius: 5px 5px;
		padding: 5px;
		width: 100%;
		margin: -5px 0 10px 0;
		z-index: 9;
		line-height: 2em;
	}
}
.MaestroSolo{
	background: #F0F0F0;
	padding: 10px;
}
.MaestroSolo input{

}
@media (max-width: 767px) {
	label.SelectLabel, label.TextLabel {
		display: none;
	}
	.ToolTip {
		display: none;
	}
}
.PersonType select{
	max-width: 100px;
}
.PersonType .PersonTypeDescription{
	font-size: 1em;
	display: inline-block;
	width: 50%;
	line-height: 1.2em;
	margin-left: 10px;
	line-height: 3em;
}
@media (max-width: 767px) {
	.PersonType select{
		max-width: 100px;
	}
	.PersonType .PersonTypeDescription{
		font-size: 1em;
		display: inline-block;
		width: 50%;
		line-height: 1.2em;
	}
}
.EditPatronHeading:before, .clearfix:after { content: ''; display: table; }
.EditPatronHeading:after { clear: both; }

.checkbox:focus, .radio:focus, input[type="checkbox"]:focus, input[type="radio"]:focus { outline:1px dotted #36393b; }

DIV.ProgrammeLink{ font-size: 12pt; font-weight: bold; padding-top: 10px; }
SPAN.Rating{ font-size: 12pt; font-weight: bold; }

SPAN.PerformanceNotesSmall{
	font-size: 8pt;
	white-space: nowrap;
	display: block;
}

SPAN.PerformanceStatusSmall{
	font-size: 8pt;
	white-space: nowrap;
}

SPAN.ConditionsOfEntry{
	font-size: 8pt;
	white-space: nowrap;
}

DIV.PersonType{ padding-top: 6px; }
DIV.SeatType{ padding-top: 20px; font-size: 12pt; font-weight: bold; }

DIV.PerformanceDate { padding-top: 5px; font-size: 12pt; font-weight: bold; }
SPAN.PerformanceEndTime { font-size: 8pt; font-weight: normal; }
SPAN.PerformanceSection { font-size: 12pt; font-weight: bold; }
DIV.PerformanceStatus { padding-top: 15px; font-size: 12pt; font-weight: bold; }

DIV.SaleItem{ min-height: 30px; padding: 5px; }
TD.SaleItemDescription{ width: 150px; }
TD.SaleItemPromptText{ padding-right: 5px; width: 30px; text-align: right; }
TD.SaleItemInput{ padding-right: 5px; }
TD.SaleItemPriceText{ }

/* ---------------------------------------------------------
	CALENDAR
----------------------------------------------------------*/

DIV.CalendarViewDays {
	padding-left: 110px;
	padding-top: 5px;
}

SPAN.CalendarViewDays { padding-right: 20px; }
	TD.NonDay {
	background: #E9E9E9;
	width: 30px;
	text-align: center;
	color: #fff;
}

TD.SelectedDay {
	text-align: center;
	width: 30px;
	background: #E55A45;
}

TD.Day { background: #C2C2C2; text-align: center; width: 20px; }

TD.OrderItem { width: 90px; }
TD.OrderDetails { width: 450px; }
TD.OrderPriceToPay { width: 45px; }
TD.OrderDelete { width: 45px; }

DIV.ConfirmationEmail { padding-top: 10px; }
TABLE.MaestroSolo { background: #E9E9E9; border: 0; }
TD.MaestroSolo { background: #E9E9E9; }

DIV.RadioGroup{ border: 1px solid #FFFFCC; }

.Exception{
	color: rgb(255, 0, 0);
	font-weight: 600;
	width: 100%;
	display: block;
	clear: both;
	color: #99000;
	margin-bottom: 10px;
	line-height: 1.2em;
	text-transform: uppercase;
	-webkit-animation: bounce 1.2s ease-out;
	-moz-animation: bounce 400ms ease-out;
	-o-animation: bounce 400ms ease-out;
	animation: bounce 1.2s ease-out;
}

SPAN.TicketReservationsExpired{ color:#FF0000; font-weight: bold; }

#SynopsisBody { background: #EDE2A6; color: #5f6f79; font-family: Arial, Helvetica, sans-serif; font-style: normal; }
#Synopsis { background: #EDE2A6; color: #5f6f79; height: 300px; padding: 10px; }
DIV.SynopsisProgrammeTitle { font-size: 12pt; font-weight: bold; margin-bottom: 10px; }
DIV.SynopsisRating { font-size: 12pt; font-weight: bold; margin-bottom: 10px; }
DIV.SynopsisDetail { font-size: 10pt; font-weight: normal; }
DIV.MembershipHistory { }
TD.MembershipHistoryDescription { width: 150px; padding-right: 15px; }
TD.MembershipHistoryValidity { width: 320px; }
TD.MembershipHistoryRenew { }
TD.ProgrammeImage img{ width: 136px; height: 184px; overflow: hidden; }
 TD.ProgrammeImage { width: 136px; height: 184px; overflow: hidden; margin: 5px; background; #CCC;}
DIV.MembershipAvailableForActivation { font-size: 12pt; font-weight: bold; margin-top: 10px; margin-bottom: 5px; }
DIV.MembershipActivation { }
SPAN.MembershipActivationDescription { width: 80px; padding-right: 15px; }
SPAN.MembershipActivationFromTo { width: 180px; padding-right: 15px; }
SPAN.MembershipActivationValidationCodePrompt { width: 100px; padding-right: 15px; }
SPAN.MembershipActivationValidationCode { width: 100px; padding-right: 15px; }
SPAN.MembershipActivationActivate { }
DIV.DeliveryOptionsHeader { margin-bottom: 10px; }
DIV.DeliveryOptionSaleItem{ float: left; width: 250px; font-weight: bold; }
DIV.DeliveryOptionPrompt{ float: left; width: 150px; text-align: right; padding-right: 10px; }
DIV.DeliveryOptionInput{ float: left; width: 155px; }
DIV.DeliveryOptionInput SELECT { width: 150px; }
DIV.DeliveryOptionSelected{ float: left; width: 155px; font-weight: bold; }
DIV.DeliveryOptionSeparator{ clear: both; margin-top: 10px; }
DIV.DeliveryOptionsFooter{}
DIV.TransactionViewDeliveryOption{ font-size: 8pt; color: red; }
DIV.DeliverTo { margin-top: 5px; margin-bottom: 5px; font-weight: normal; }
DIV.DeliveryNameAndAddress { margin-left: 50px; margin-bottom: 5px; font-weight: bold; }
DIV.PaymentMethod { margin-top: 5px; margin-bottom: 10px; }
DIV.PaymentMethodPasswordLabel { float: left; margin-left: 20px; width: 140px; }
DIV.PaymentMethodPasswordInput { }
DIV.PaymentMethodSeparator { clear: both; }
.CreditCardPayment { font-style: italic; }
.MiscPayment { font-style: italic; }
.RedeemVoucher { font-style: italic; }
SPAN.DiscountDetail { color: red; }

/* ---------------------------------------------------------
	SEAT SELECTION
----------------------------------------------------------*/

.SeatAvailabilityGraph {
	display: none;
}
.SAGSold { }
.SAGReserved { }
.SAGAvailable { }

/* Price Table */

.PriceGroup{
	clear: both;
	color: rgb(34, 34, 34);
	font-weight: 300;
}

.PriceGroupSeatType{
	float: left;
	padding: 5px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
}

.PriceGroupSeatType tr{
	border-bottom: 1px solid #E9E9E9;
}

.PriceGroupSeatTypeHeading{
	display: block;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 0px 0px 10px;
	text-transform: uppercase;
}

.PriceGroupPersonTypeQuantity{
	text-align: center;
	background: #CCC;
}

.PriceGroupPersonTypeDescription, .PriceGroupPersonTypePrice{
	padding-left: 5px;
	padding-right: 5px;
}

/* Seating Plan */

.SelectPersonTypeOverlay {
	background: white;
	width: 350px;
	padding: 10px;
	border: 2px solid 060606;
	-webkit-box-shadow: 1px 0px 5px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 0px 5px 1px rgba(0,0,0,0.75);
	box-shadow: 1px 0px 5px 1px rgba(0,0,0,0.75);
}

.SelectPersonTypeOverlayPrompt {
	margin-top: 8px;
	margin-bottom: 8px;
}

.SelectPersonTypeOverlaySeatNumber {
	padding: 5px;
	border: 2px solid #E9E9E9;
	border-top: none;
	display: inline;
	line-height: 2.8em;
}

.SelectPersonTypeOverlaySeatType {
	display: block;
	color: #060606;
	font-style: normal;
	line-height: 1.17em;
	margin: 0px 0px 10px;
	border-bottom: 1px solid #E9E9E9;
	text-transform: uppercase;
}

.PersonTypeOverlayPersonTypeAndPrice {
	line-height: 2em;
	height: 2em;
	margin-bottom: 5px;
}

.PersonTypeOverlayPersonTypeAndPrice a {
	text-indent: 5px;
	display: inline-block;
	padding: 0 10px;
	background: #EFEFEF;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;

}

.PersonTypeOverlayPersonTypeAndPrice a:hover {
	background: #CCC;
	color: #060606;
}

.PersonTypeOverlayConditionsOfEntry {
	color: black;
	font-size: 8pt;
	margin-left: 10px;
}

.SelectPersonTypeOverlayCancel {
	margin-top: 10px;
}

DIV.SelectPersonTypeOverlayCancel a {
	color: #FFF;
	display: block;
}

DIV.SelectedSeat {
	background: black;
	color: white;
	line-height: 1.2em;
}

DIV.SelectedSeat SPAN {
	display: block;
	margin-left: -1px;
	text-align: center;
}

@media (max-width: 767px) {
	DIV.SelectPersonTypeOverlay {
		position: fixed !important;
		left: 1% !important;
		top: 20px !important;
		width: 98% !important;
		font-size: 1.2em;
		line-height: 1.5em;
	}
	#SeatingPlanDiv{
		/*width: 100% !important;*/
	}
	.SeatingPlanProtector{
		position: fixed !important;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		background: #333;
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		/* IE 5-7 */
		filter: alpha(opacity=50);
		/* Netscape */
		-moz-opacity: 0.5;
		/* Safari 1.x */
		-khtml-opacity: 0.5;
		/* Good browsers */
		opacity: 0.5;
	}
	.PersonTypeOverlayPersonTypeAndPrice a {
		display: inline-block;
		padding: 0 10px;
	}
}

.UnsubscribeFromENewsDescription {font-size: 10pt; font-weight: bold; margin-top: 16px; margin-bottom: 6px;}
.UnsubscribeFromENewsCheckBox {margin-bottom: 5px;}
.UnsubscribeFromENewsError {}
DIV.PatronGiftAidFormRow {font-weight: bold; margin-top: 3px; margin-bottom: 3px; float: left; clear: both;}
DIV.PatronGiftAidFormDescription {width: 250px; float: left;}
DIV.PatronGiftAidFormSignedDate {width: 150px; float: left;}
DIV.PatronGiftAidFormViewHideSign {width: 150px; float: left;}
DIV.SignedPatronGiftAidForm {width: 90%; border: 2px solid black; padding: 10px; margin-top: 5px; margin-bottom: 25px; clear: both;}
DIV.PatronGiftAidFormToSign {width: 90%; border: 2px solid black; padding: 10px; margin-top: 5px; margin-bottom: 25px; clear: both;}
/*----------------------------------------------------------------------
  APPLY MEMBERSHIP PAGE
----------------------------------------------------------------------*/
.MembershipSection{
  margin-bottom: 20px;
  font-size: 0.8em;
  background: rgba(0,0,0,0.3); 
}
.member{
  margin-bottom: 10px;
}
.MembershipSectionHeading{
  display: block;
  padding: 5px;
  font-weight: bold;
  background: rgba(0,0,0,0.6); 
  line-height: 2em; 
  float: left; 
  width: 100%; 
}
.MembershipSectionHeading span{  
  float: left;  
}  
.MembershipSectionHeading .Button{  
  float: left;  
}  
.MembershipSection .Button{
  padding: 5px !important;
  margin: 0 !important;
  margin-right: 10px !important;
  line-height: 20px;
  text-align: center;
  display: inline-block;
  min-width: 30px;
  line-height: 1em;
  font-size: 1em;
}
.MembershipSectionHeading .minus.Button, .MembershipSectionHeading.expanded .plus.Button{
  display: none;
}
.MembershipSectionHeading.expanded .minus.Button, .MembershipSectionHeading .plus.Button, .selectable_benefit_membership_details, .selectable_benefit_membership, .selectable_benefit_membership_info{
  display: inline-block;
}
.MembershipSectionContent{
  padding: 10px;
}
.member_name, .ticket_sale_heading, .selectable_benefit_heading{
  font-weight: bold;
  margin-bottom: 5px;
}
.membership_sale, .ticket_sale, .selectable_benefit{
  padding: 5px 10px;
  margin: 0 0 10px 0;
}
.membership_type, .membership_description, .membership_joint_with, .membership_period, .membership_renew, .membership_status, .membership_info{
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.membership_status{font-weight: bold;}
.membership_status_expired{color: red;}
.membership_status_cancelled{color: red;}
.membership_status_active{color: green;}
.membership_status_expring_soon{color: orange;}
.membership_status_not_yet_active{color: purple;}
.info_non_member_has_been_assigned_to_ticket {}
.info_member_has_been_assigned_to_ticket {color: green; font-weight: bold;}
.error_member_has_not_been_assigned_to_ticket {color: red; font-weight: bold;}
.MembershipSectionContent ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
@media(max-width: 768px){
  .ticket_sale_heading, .selectable_benefit_heading{
    display: none;
  }
}
  
  /*----------------------------------------------------------------------  
    HPP Iframe and Loader  
  ----------------------------------------------------------------------*/  
  
    #CardstreamHPPIFRAME{   
      border: none;   
      width: 100%;   
      max-width: 630px;   
      height: 798px;   
      visibility: hidden;   
      overflow-y: hidden;   
      display: block;  
      margin-top: 10px;  
    }   
       
    #RealexHPPIFRAME{   
      border: none;   
      width: 100%;   
      max-width: 600px;   
      min-height: 550px;   
      visibility: hidden;   
      overflow-y: hidden;   
      display: block;  
      margin-top: 10px;  
    }   
       
    #HPPPaymentError {   
      font-size: 1.2em;   
      margin-top: 20px;   
      font-weight: bold;   
      padding: 20px;   
      border: 1px solid red;   
    }   
       
    #HPPPaymentErrorMessage {   
      color: red;   
    }   
       
    #HPPLoader {   
      margin: 100px auto 0;   
      width: 70px;   
      text-align: center;   
    }   
     
    #HPPLoader > div {   
      width: 18px;   
      height: 18px;   
      background-color: grey;   
      border-radius: 100%;   
      border: 1px solid white;   
      display: inline-block;   
      -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;   
      animation: sk-bouncedelay 1.4s infinite ease-in-out both;   
    }   
     
    #HPPbounce1 {   
      -webkit-animation-delay: -0.32s;   
      animation-delay: -0.32s;   
    }   
     
    #HPPbounce2 {   
      -webkit-animation-delay: -0.16s;   
      animation-delay: -0.16s;   
    }   
     
    @-webkit-keyframes sk-bouncedelay {   
      0%, 80%, 100% {   
        -webkit-transform: scale(0)   
      }   
     
      40% {   
        -webkit-transform: scale(1.0)   
      }   
    }   
     
    @keyframes sk-bouncedelay {   
      0%, 80%, 100% {   
        -webkit-transform: scale(0);   
        transform: scale(0);   
      }   
     
      40% {   
        -webkit-transform: scale(1.0);   
        transform: scale(1.0);   
      }   
    }   

    #HPPEarmarkTimeoutPageOverlay { 
      position: fixed; 
      left: 0; 
      top: 0; 
      width: 100%; 
      height: 100%; 
      display: block; 
      background: #333; 
	     opacity: 0.8; 
    } 
    #HPPTimeoutErrorMessageContainer { 
      position: relative; 
      width: 50%; 
      height: auto; 
      margin: 0 auto; 
      display: block; 
      margin-top: 50px; 
      color: red; 
      font-size: 1.2em; 
      font-weight: bold; 
      line-height: 1.5em; 
      text-align: justify; 
      background: #FFF; 
	     opacity: 1; 
      padding: 20px; 
    } 
    @media(max-width: 768px){ 
      #HPPTimeoutErrorMessageContainer { 
        width: 80%; 
      } 
    } 
    #HPPReturnToMyOrderButton { 
      display: block; 
      margin: auto; 
      margin-top: 10px; 
    } 

/*--------------------------------------------
Month View
--------------------------------------------*/

.week, .days-of-week {
  display: flex;
}

.day {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}

.calendar-nav {
  margin: 1em;
  text-align: center;
  font-size: 2em;
}
.calendar-nav > div{
  display: inline-block;
}
#current-month{
  min-width: 8em;
}
.month {
  margin-top: 0;
  padding-top: 0;
  display: none;
}
.month.active{
  display: block;
}
.week {
  min-height: 10em;
}
.day {
  color: black;
  font-weight: bold;
  padding: 5px;
  background-color: #eee;
  border: solid 1px #000;
}
.day span.date {
  display:block;
}
.date-display{
  opacity: 0.6;
}
.day a {
  font-size: 0.8em;
  display: block;
  background: rgba(0, 0, 0, 0.4);
  margin: 2px;
  padding: 5px 8px;
  line-height: 1.2em;
}

#prev-month, #next-month {
  cursor: pointer;
  background: white;
  line-height: 1.5em;
  border-radius: 50%;
  height: 1.5em;
  width: 1.5em;
  display: inline-block;
  visibility: hidden;
}
#prev-month.active, #next-month.active {
  visibility: visible !important;
}
.day-in-past {
  background: repeating-linear-gradient(
    -45deg,
    rgba(0,0,0,0),
    rgba(0,0,0,0) 10px,
    rgba(0,0,0,0.15) 10px,
    rgba(0,0,0,0.15) 20px
  );
}

.day-in-past span{
  color: #aaa;
}

.day.non-day{
  background: rgba(255, 255, 255, 0.7);
}

.today {
  background: rgba(255, 0, 0, 0.2);
}

.day .mobile{
  display: none;
}

@media (max-width: 767px) {
  .days-of-week {
    display: none;
  }

  .week {
    display: block;
    height: auto;
    min-height: 0px;
  }

  .day {
    margin: 0 auto 5px !important;
    display: block;
    font-size: 1.3em;
  }

  .day > span{
    font-size: 0.8em;
  }

  .day-in-past {
    display: none;
  }

  .month-view-nav {
    margin-bottom: 10px;
    font-size: 1.5em;
  }

  .day .mobile{
    display: inline;
  }
}

.SocialDistanceSeatInTheirBubble {
  border-radius: 50%;
  background-color: rgba(136, 201, 252, 0.3);
}

DIV.SelectedSeat {
  z-index: 2;
}

#dlgTurnOnAutoRenewMembership {
  max-width: 600px;
  top: 60px;
  min-height: 400px;
}

.TurnOnAutoRenewMembershipVerifyCardIframe {
  min-height: 300px;
}

#dlgTurnOnAutoRenewMembership iframe {
  width: 100%;
  height: 300px;
}

.LoginToJoinWaitingList.ListNotFull.PatronLoggedIn { display: none; }
.LoginToJoinWaitingList.ListNotFull.PatronNotLoggedIn { display: block; }
.LoginToJoinWaitingList.ListFull { display: none; }
.WaitingListIsFull.ListFull { display: block; }
.WaitingListIsFull.ListNotFull { display: none; }

</STYLE>